@echo off
echo Telepites inditasa
echo Intelligens kartya szolgaltatas konfiguralasa
REG ADD HKLM\SYSTEM\CurrentControlSet\Services\SCardSvr\ /v Start /t REG_DWORD /d 2 /f
if ERRORLEVEL 0 echo Sikeres.

echo Cardman 3x21 driver telepitese
cd Cardman_3x21
OMNIKEY3x21_x86_for_R1_2_2_8.exe /s /V"/qn" 
if ERRORLEVEL 0 echo Sikeres.
cd ..

echo Authentic Web Pack telepitese
cd Oberthur_eszkozkezelo
"AuthentIC Webpack v4.2.1.msi" /passive /norestart
if ERRORLEVEL 0 echo Sikeres.
cd ..

echo Runtime telepitese
cd VCRD2005
vcredist_x86.exe /Q
if ERRORLEVEL 0 echo Sikeres.
cd ..

echo Tanusitvany feltolto program telepitese
cd Oberthur_feltoltes
md "C:\Program Files\Oberthur Technologies\AuthentIC Webpack\OberthurUL" >nul:
copy *.* "C:\Program Files\Oberthur Technologies\AuthentIC Webpack\OBerthurUL" /y >nul:
if ERRORLEVEL 0 echo Sikeres.
echo Start menu bejegyzesek hozzaadasa
md "C:\Documents and Settings\All Users\Start Menu\Programs\AuthentIC Webpack v4" >nul:
if ERRORLEVEL 0 echo Sikeres.
copy *.lnk "C:\Documents and Settings\All Users\Start Menu\Programs\AuthentIC Webpack v4\" /y >nul:
if ERRORLEVEL 0 echo Succesfull.
echo Telepites kesz.
echo Ajanlott, hogy INDITSA UJRA A SZAMITOGEPET
echo Nyomjon meg egy gombot a befejezeshez
pause >nul:
cd ..

